Subject: Re: Reproducible, corrupt packfile after fresh git-svn checkout message

From: Ben Tebulin <[email-masked]>
Date: Thu, 15 Aug 2013 11:32:28 +0200

Just as a catchup for everybody being interested:

I finally wrote to the linux-mm newsgroup and Linus pointed out, that
this might be a known bug yet not fixed in mainline.

Unfortunately this doesn't seem to stand the test; but as far as Git is
concerned, it appears that that they are willing to take actions.

http://thread.gmane.org/gmane.linux.kernel/1541707/focus=105432